Uploaded image for project: 'MidPoint'
  1. MidPoint
  2. MID-2293

Upgrade lib commons-codec to latest version 1.10

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.1 (Sinan)
    • Fix Version/s: 3.1.1
    • Component/s: Build System
    • Labels:

      Description

      Lib version currently used in midPoint distribution is 1.5 and does not support Unix Crypt (an similar others) methods in Windows environment (for ex. on MS Azure). It would be nice to have latest version of commons-codec lib 1.10, that supports these methods.

        Attachments

          Activity

            People

            • Assignee:
              rpudil Roman Pudil
              Reporter:
              rpudil Roman Pudil
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: